var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/projects/route.js")
R.c("server/chunks/[root-of-the-server]__93d7f635._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_projects_route_actions_54a1834e.js")
R.m(49576)
module.exports=R.m(49576).exports
